Subject: Cash Forecast
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 24 Apr 2002 06:57:22 -0700 (PDT)

this is what I expect to be paid out next Tuesday

I'm buying all the baseload gas from Reliant 

Tallahassee 	10,000 dth per day x 31 days x $3.57 = $1,106,700

MCV		6,800 dth per day x 31 days x $3.57 = $752,556

I will probably pay NX1 + .05 or so for the Tallahassee gas because I'm buying point specific gas and NX1 flat to -.02 for the Trunkline.  I would prefer to be conservative so bump the prices up as you see fit.